<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./index.css" />
    <title>Javascript DOM Manipulation</title>
  </head>
  <body>
    <div class="form-div">
      <span>First Name:</span><br />
      <input type="text" id="txt-first-name" /><br />

      <span>Last Name:</span><br />
      <input type="text" id="txt-last-name" /><br /><br />

      <span>Full Name:</span><br />
      <span id="span-full-name"></span><br />
    </div>

    <script src="./index.js"></script>
  </body>
</html>
